Subject: Darrell Kinder Repatriation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 18 Nov 2001 22:58:17 -0800 (PST)

Phil / Danny,
		As you may or may not know, I am in the process of selling Enron's interest in our joint venture in Korea. We have a formal bid procedure underway, assisted by Goldman Sachs. Preliminary bids were received last Thursday , and final bids are due on January 7th. 
		I was reviewing the results of the preliminary bid submissions with Stan and Jim Hughes on Friday , when Stan suggested I contact you. With final bids due on January 7th, my target is to close and fund the sale by the end of January. When the sale closes, Enron will be out of Korea and no longer need my services here. As a bit of background, about one year ago , I needed to get my daughter back into the United States for medical and educational reasons ,so I repatriated my family to Orlando , Florida. At that time ,I (or anyone else) could have forecast the events that have taken place within Enron.
		Stan thought there might be something for me to do in Maitland , and I told him I would be interested in that or Houston for that matter. I had to leave Houston on Saturday to get back here, but I would like to give you a call to see if there is anything I could do in your organization.